@charset 'utf-8';

/*------------------------------------------------------------------------------
 yk1Header
 ------------------------------------------------------------------------------*/
.yk1Header {
	display: flex;
	align-items: center;
	gap: 10px;
	min-height: 50px;
	padding: 5px;
	font-size: 16px;
	color: #FFF;
	background: linear-gradient(#FF1851, #FF3474 50%, #FF3474 50%, #FF1851);
}
.yk1Header .link {
	margin-left: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 28px;
	padding: 0 5px;
	font-size: 14px;
	text-decoration: none;
	border-radius: 5px;
	background: #FFF;
}

/*------------------------------------------------------------------------------
 オススメ女の子
 ------------------------------------------------------------------------------*/
.yk1Girls {
	overflow: hidden;
	width: 100%;
	margin: 15px 0;
}
.yk1Girls h3 {
	text-align: center;
	margin: 0 0 5px;
	color: deeppink;
}
.yk1Girls .mask {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: thin;
	width: 100%;
}
.yk1Girls .items {
	display: flex;
	padding: 0 6px;
}
.yk1Girls .promoItem {
	flex: 0 0 60%;
	min-width: 0;
	padding: 0 6px;
	text-align: center;
}
.yk1Girls .shop .name a {
	color: #36C;
}

/*------------------------------------------------------------------------------
 ナイスク太鼓判
 ------------------------------------------------------------------------------*/
.topTaikoban .box a {
	color: #333;
}

/*------------------------------------------------------------------------------
 いますぐ遊べる女の子
 ------------------------------------------------------------------------------*/
.ykWaiting {
	margin: 15px 0;
}
.ykWaiting > h3 {
	display: grid;
	place-items: center;
	height: 30px;
	font-size: 15px;
	color: #FFF;
	background: #408FEA;
}

/*------------------------------------------------------------------------------
 出勤中
 ------------------------------------------------------------------------------*/
.yk1WorkingData {
	padding: 0;
}
.topWorking .areaWrap {
	overflow: hidden;
	max-height: 208px;
	transition: unset;
}

/*------------------------------------------------------------------------------
 最新写メ日記
 ------------------------------------------------------------------------------*/
.topDiary {
	margin: 15px 0;
}
.topDiary h3 {
	margin: 0;
}
.topDiary .wrap {
	margin: 8px 4px 0;
}
.topDiary .box {
	color: #333;
}
.topDiary .moreLink {
	padding: 0;
	border-bottom: 0;
}

/*------------------------------------------------------------------------------
 オススメ店一覧
 ------------------------------------------------------------------------------*/
.ykShops {
	margin: 15px 0;
}
.ykShops > h3 {
	display: grid;
	place-items: center;
	height: 30px;
	font-size: 15px;
	color: #FFF;
	background: #FE0000;
}

/*------------------------------------------------------------------------------
 優良店舗一覧
 ------------------------------------------------------------------------------*/
.ykBanners {
	display: flex;
	flex-direction: column;
	gap: 25px;
	margin: 15px 8px;
}
.ykBanners img {
	width: 100%;
}
.ykBanners span {
	text-align: center;
	display: block;
	margin-top: 8px;
}

/*------------------------------------------------------------------------------
 四日市割
 ------------------------------------------------------------------------------*/
.yk1WariHeader {
	display: grid;
	place-items: center;
	height: 30px;
	font-size: 15px;
	color: #FFF;
	background: #F00;
}

/* notes */
.yk1WariNotes {
	margin: 25px 0;
}
.yk1WariNotes dt {
	text-align: center;
}
.yk1WariNotes dd {
	margin-top: 15px;
}
.yk1WariNotes ul {
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin: 0 8px;
	padding: 15px 15px 15px 25px;
	background: #DEF9;
}
.yk1WariNotes li {
	line-height: 1.4;
	list-style: square;
	font-size: 92%;
}
